Subject: Grad Schools

From: [email-masked] (Michael Sean Jones)
Date: Fri, 27 Aug 1993 10:54:37 +22304916 (CDT)

Netters,
  I am interested in applying to graduate school in the discipline of
computational chemistry.  I am very eager to work on biological
macromolecules.  I am requesting a list of as many grad schools as 
possible that offer this type of degree.  I would also be interested
in a list of companies that are actively engaged in this sort of  
research.  I am interested in making some sort of contacts in industry 
in order to more appropriately direct my research.
  Any help would be greatly appreciated.  Thanks in advance.

Michael S. Jones
Univesity of Southern Mississippi
Department of Chemistry and Biochemistry

Internet: [email-masked]
   or     [email-masked]